--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1742004961.94716'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1742004961.85445'
    into_interval: 6h
    time: '1742004961.94706'
  minmax: 
    max: '1742004961.85445'
    min: '1742001481.32114'
    mtime: '1742004961'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1742004961.85445'
    path: 02STAMP
    type: new
  - 
    epoch: '1742003941.82557'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1742003941.81565'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1742003941.75595'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1742003941.67159'
    path: 00whois.xml
    type: new
  - 
    epoch: '1742003941.66197'
    path: 00whois.html
    type: new
  - 
    epoch: '1742003559.18687'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1742003558.16781'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1742003556.70511'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1742003555.89347'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1742003552.40677'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1742003550.68797'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1742003549.48238'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1742003548.66527'
    path: id/K/KO/KOBOLDWIZ/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1742003545.19731'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1742003544.63798'
    path: id/G/GO/GOMOR/CHECKSUMS
    type: new
  - 
    epoch: '1742003544.29338'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1742003543.35299'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1742003538.35153'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1742003536.21653'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1742001481.69167'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1742001481.66346'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1742001481.32114'
    path: p6dists.json.gz
    type: new
